{% extends 'email/base.html' %}
{% block content %}
{% load money %}
    <p>herzlichen Glückwunsch, deine Anfrage {{ req.budget.name }} wurde
      von einem Referenten für Finanzen <b>genehmigt und darf nun
        bestellt werden</b>! Sobald du eine Rechnung bekommen hast,
      kannst du - sofern sie nicht direkt per Post an uns geht - diese
      per Mail zukommen lassen.</p>
    <p>Bitte denke daran, dass dir nur ein Betrag mit einer <b>Obergrenze von {{ req.budget.target|negative }}</b> zur Verfügung steht!<br>
    <p>Beachte bitte außerdem, dass wir generell <b>nur auf Rechnung</b> zahlen können und die Rechnungsadresse die der Studentischen Vertretung entsprechen muss:<br>
    Technische Universität München<br>
    Studentische Vertretung<br>
    Arcisstraße 21<br>
    80333 München
    </p>
    <p>Leite bitte diese Mail mit einem kurzen Text an <i>asta-finanz@fs.tum.de</i> weiter sobald die Ware <b>funktionstüchtig angekommen</b> ist, damit wir wissen wann wir die Rechnung bezahlen können. Und jetzt: Viel Spaß beim Bestellen!</p>
{% endblock %}
